//cal of curcle program 
#include <stdio.h>
#include <conio.h>
int main(){
	float r,P,area;
	P=3.14;
	printf("Area of Curcle Program\n");
	printf("input Radius : ");scanf("%f",&r);	
	area=P*r*r;
	printf("Area of curcle is %.2f",area);
	getch();
	return 0;
}
